# 2. Запитване: Получаване на „Fields“

Прост пример за заявка "Fields", която извлича площта в хектари.

{% hint style="info" %}
Единицата за площ на "Field" може да бъде една от следните: `АКРА` или `ХЕКТАРИ` или `КВАДРАТНИ_МЕТРИ`.
{% endhint %}

{% code overflow="wrap" lineNumbers="true" %}

```graphql
query GetFieldInHectares {
  getFarms (farmUuids: ["<placeholder_of_farm_uuid>"]){
    uuid
    userUuid
    name
    fields {
      uuid
      name
      area(unit: HECTARES)
    }
  }
}
```

{% endcode %}

{% hint style="info" %}
По-подробен пример, включващ страниране и възможности за филтриране, е описан в [43: Query Get "Fields"](/geopard-tutorials/bg/api-dokumenti/obsh-pregled-na-zayavkite-km-geopard-api/43.-zapitvane-poluchavane-na-fields.md).
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/bg/api-dokumenti/obsh-pregled-na-zayavkite-km-geopard-api/2.-zapitvane-poluchavane-na-fields.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
